<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>

    <head>
        <title>Login</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <!-- Compiled and minified CSS -->
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">

        <!-- Compiled and minified JavaScript -->
        <script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/js/materialize.min.js"></script>
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    </head>
    <style>
        .Mainblock
        {
            width: 60%;
            padding: 10px;
            border-bottom-width: 1px;
            border-color: gray;
            border-style: solid;
        }

        .pic
        {
            width: 0%;
            height: 50%;
        }
        .et_pb_button {
            display: inline-block;
            margin: 5px; /* space between buttons */
        }
        .commentbox
        {
            height: 40%;
            padding: 10px;

        }
        .btn
        {
            padding-bottom: 10px;
        }
        .Comm
        {
            padding: 10px;
            padding-top: 300px;
            height: 50%;
        }
        .navbar
        {
            background-color: white;

        }
        .gallery {
            display: grid;
            grid-template-columns: repeat(8, 1fr);
            grid-template-rows: repeat(8, 5vw);
            grid-gap: 15px;
        }
        gallery__img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.Abb
        {
            padding-top: 50px;
            width: 50%;
            float: right;
            height: 50%;

        }

        .but
        {
            float: right;
            border-radius: 40%;
        }
        .mm
        {
            height: 100%;
            width: 130%;
        }
        .col {
            float: left;
            width: 50%;
            margin: auto;
            padding: 0 50px;
            margin-top: 6px;
        }
        .butt
        {
            padding: 10px;
            height: 40%;

        }
    </style>
    <nav class="navbar">
        <a class="navbar-brand" href="#" style="color: black">Country Web apps ><span>Countries</span></a>
        <span class="right"> <a href="log.html"><span style="color: black">Sign in</span></a></span>
    </nav>
    <br>
    <body>


        <div class="container ">

            <div class="row">

                <div class="left Mainblock">
                    <h4 style="margin-top: 10px;">India</h4>


                    <div class="card">


                        <div class="card-content">


                            <div class="left" style="padding: 7px;">
                                <img src="images/Ind.png">

                            </div>

                            <div class="right" style="padding: 1px;height: 300px" >

                                <h5>Native name: Bharat</h5>
                                <h6>Capital: New Delhi</h6>
                                <h6>population: 1295210000</h6>
                                <h6>Region: Asia</h6>
                                <h6>Sub Region: Southern Region</h6>
                                <h6>Area: 3287590.0 km</h6>
                                <h6>Country Code: +91</h6>
                                <h6>Languages: Hindi and English</h6>
                                <h6>Currencies: Indian rupee</h6>
                                <h6>Timezones: UTC+05:30</h6>



                            </div>  
                        </div>




                    </div>
                    <div class="card">
                        <br>
                        <h3 style="padding:10px;">Neighbour Countries</h3>

                        <div class="card-content">


                            <div class=”gallery”>
                                <figure class="gallery__item gallery__item--1">
                                        <img src="images/sri.png" class="gallery__img" alt="Image 1">
                                    <img src="images/pak.png" class="gallery__img" alt="Image 2">
                                    <img src="images/ban.png" class="gallery__img" alt="Image 3">
                                </figure>
                                <figure class="gallery__item gallery__item--2">
                                    <img src="images/ca.png" class="gallery__img" alt="Image 2">
                                    <img src="images/chi.png" class="gallery__img" alt="Image 5">
                                    <img src="images/drag.png" class="gallery__img" alt="Image 5">
                                </figure>
                                
                            </div>


                        </div>




                    </div>



                </div>
                <div class="Mainblock2">
                    <div style="margin: 5px;">
                        <form action="Servlet" method="post">
                            <div class="commentbox">
                                <textarea name="comments" id="comments" style="font-family:sans-serif ;font-size:1.2em; font-style: italic; ">

                                </textarea>
                            </div>
                            <input type="submit" value="Submit" style="background-color: #33A1FF; border-radius: 40px;padding: 10px" class="right">

                            <input type="submit" value="Cancel" style="background-color: white; border-radius: 40px;padding: 10px;margin-left: 230px" >
                        </form>
                    </div>
                    <div class="Comm">
                        <center> <h3 style="font-style:italic"> Got something to say?</h3></center>
                        <center> <h6 style="font-style:italic">Comment to start a discussion, make a note, or</h6></center><center><h6 style="font-style:italic"> annotate the artboard.</h6></center>

                    </div>

                </div>
            </div>

        </div>


    </body>
</html>
